CIF_P1(1)

NAME
cif_p1 - expand atoms in CIF to the P1 space group, preserving molecules (i.e. outputting atoms that are bonded at bond distances from each other).

SYNOPSIS
cif_p1 --options input1.cif input*.cif

DESCRIPTION
Expand atoms in CIF to the P1 space group, preserving molecules (i.e. outputting atoms that are bonded at bond distances from each other).

OPTIONS
--always-continue
                  Continue processing and return successful return status
                  even if errors are diagnosed.

-c-, --always-die
                  Stop and return error status if errors are diagnosed.

-1, --one-datablock-output
                  Output all molecules and all alternative conformations
                  to a single output data block.

-1-, --multiple-datablocks-output
                  Separate each molecule and each example of an alternative
                  conformation into a separate data block.

-c, --covalent-sensitivity
                  Set a new covalent sensitivity value (default: 0.35).

--simplify-formula
                  Simplify chemical formula and output not the whole
                  P1 cell but only a minimal stoichiometric set of
                  molecules. Should have the same result as
                  'cif_molecule --preserve-stoichiometry'.

--dont-simplify-formula, --no-simplify-formula
                  Do not simplify formula, output the whole P1 cell (default).

--exclude-zero-occupancies
                  Do not use atoms with 0 occupancies in calculations
                  (default).

--dump-atoms
                  Dump atoms (including symmetry-equivalent) in CIF
                  format, for inspection with some graphics program.

--dont-dump-atoms, --no-dump-atoms
                  Do not dump atoms (default).

-i, --ignore-bumps
                  Detect and warn about close atom "bumps" but do not
                  stop processing.

--dont-ignore-bumps, --no-ignore-bumps
                  Stop processing immediately if bumps are detected (default).

--bump-distance-factor 0.75
                  A fraction of covalent bond radii sum used to determine
                  when atoms are too close and are considered a bump.

--max-polymer-span 4
                  A span, in +/- unit cells, in which polymeric molecules
                  (repeating units) will be constructed.

--max-polymer-atoms 100
                  A maximum allowed count of polymer example atoms: more
                  than this amount of symmetry (translational) equivalent
                  atoms, for each AU atom, will not be written to the output
                  file:

                  Using --max-polymer-span=0 --max-polymer-atoms=1
                  essentially switches off the polymer detection.

--split-disorder-groups, --dont-merge-disorder-groups
                  Put examples of disorder group conformations into
                  separate data blocks (default).

--merge-disorder-groups, --dont-split-disorder-groups
                  Put all disorder groups into one data block.

--use-perl-parser
                  Use development CIF parser written in Perl.

--use-c-parser
                  Use faster C/Yacc CIF parser (default).

--debug
                  Print some human-readable debug output.

--no-debug
                  Suppress any debug output (default).

--format "%8.6f"
                  Use the specified format for output coordinate printout.

--audit
                  Print audit information to the generated CIF file (default).

--no-audit
                  Do not print audit information to the generated CIF file.

--continue-on-errors
                  Do not terminate script if errors such as unrecognised
                  atoms are encountered; the output may be incorrect and
                  missing some atoms if this option is used!

--die-on-errors, --dont-continue-on-errors,

--no-continue-on-errors
                  Terminate script immediately if errors are raised (default).

--continue-on-warnings
                  Do not terminate script if warnings are raised (default).

--die-on-warnings
                  Terminate script immediately if warnings are raised.

--continue-on-notes
                  Do not terminate script if notes are raised (default).

--die-on-notes
                  Terminate script immediately if notes are raised.

--verbose
                  Print warning messages in long format.

--no-verbose
                  Print warning messages in concise format (default).

--help, --usage
                  Output a short usage message (this message) and exit.

--version
                  Output version information and exit.

REPORTING BUGS
Report cif_p1 bugs using e-mail: cod-bugs@ibt.lt